/* QnECMS Administration navigation styles */

#admincontainer
{
margin-top: 1em;
}
h3.editorheader
{
font-size: 1em;
color: #666;
padding-top: 1.5em;
}
#admincontainer ul
{
padding: 0 0 0 1.5em;
margin: 0 0 1em 0;
list-style-image: url(http://jim-byrnes-computer.local/~jimbyrne/html/imageuploads/bullet.gif);
float: left;
width: 100%;
font-family: Verdana, arial, helvetica, sans-serif;
list-style-type: none
}


#admincontainer ul li { display: inline; padding-left: .2em; padding-right: .5em;     border-right: solid 1px #99ccff;  #99ccff; }
#admincontainer ul li a
{

padding: 0.2em .2em;
color: #666;
text-decoration: none;
font-size: x-small;

background:#f5f5f5;
}

#admincontainer ul li a:hover
{
background-color: #BFE4FF;
color: #000;

}
.adminnavtitle
{
padding: 0; 
margin: 0;
}

#admincontainer h4
{
font-size: x-small;
margin-top: 1em;
color: #99ccff;
padding-bottom: .2em;
}

a.pageeditlinks
{
padding: 4px;
text-decoration: none;
color: #224059;
background-color: #b5c9e2;
border-top: 2px #cce3ff solid;
border-left: 2px #cce3ff solid;
border-bottom: 2px #31557f solid;
border-right: 2px #31557f solid;
font-weight: bold;

}

